/*     82278 : 바로가기 + 배경 이미지 고정      */
.img_list__82278__ {background-image:url('/img_up/shop_pds/pagoda/build/option/ji-in-ma-tong-jeung-ui-hak-gwa1607469740.jpg');background-attachment:fixed;box-shadow:inset 0px 0px 10px 0px rgba(0, 0, 0, .5)}
.img_list__82278__ * {box-sizing:border-box}
.img_list__82278__ .img_inner {max-width:1000px;margin:0 auto;padding:20px 15px}
.img_list__82278__ .title__82278__ {margin:0;padding:0 20px;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 1px 3px rgba(0,0,0,.3)}
.img_list__82278__ .cont__82278__ {margin:10px 0 0;padding:0 20px;font-size:14px;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 1px 3px rgba(0, 0, 0, .3)}
.img_list__82278__ .list_wrap {max-width:600px;margin:20px auto 0;vertical-align:top}
.img_list__82278__ .list_wrap:after {content:'';display:block;clear:both}
.img_list__82278__ .item {float:left;position:relative;width:100%;padding:5px}
.img_list__82278__ .item a {display:block}
.img_list__82278__ .item .item_inner {display:table;table-layout:fixed;width:100%;padding:8px 10px;border:1px solid #ffffff;background:rgba(255, 255, 255, .1);box-shadow:0 1px 3px rgba(0, 0, 0, .3);transition:all 0.1s ease-out}
.img_list__82278__ .item .item_inner:hover {background:rgba(255, 255, 255, .15)}
.img_list__82278__ .item .figure {display:table-cell;width:30px;margin:0;margin-right:10px;padding:0}
.img_list__82278__ .item .figure img {width:100%;vertical-align:middle}
.img_list__82278__ .item .caption {display:table-cell;padding-left:10px;text-align:left;vertical-align:middle}
.img_list__82278__ .item .caption > span {display:block;line-height:1.3em;letter-spacing:-.02em;text-shadow:0 1px 3px rgba(0, 0, 0, .3)}
.img_list__82278__ .item .caption > span.subject {font-size:14px;font-weight:bold;color:#ffffff}
.img_list__82278__ .item .caption > span.content {margin-top:5px;font-size:13px;color:#444}

.col_m_1__82278__ .item {width:100%}
.col_m_2__82278__ .item {width:50%}
.col_m_3__82278__ .item {width:33.3333%}
.col_m_4__82278__ .item {width:25%}
.col_m_1__82278__ .item,
.col_m_2__82278__ .item2n,
.col_m_3__82278__ .item3n,
.col_m_4__82278__ .item4n {clear:both}

@media (min-width:768px){
	.img_list__82278__ .img_inner {padding:30px 15px}
	.img_list__82278__ .title__82278__ {font-size:24px}
	.img_list__82278__ .list_wrap {margin-top:30px}

	.col_m_1__82278__ .item,
	.col_m_2__82278__ .item2n,
	.col_m_3__82278__ .item3n,
	.col_m_4__82278__ .item4n {clear:none}

	.col_t_1__82278__ .item {width:100%}
	.col_t_2__82278__ .item {width:50%}
	.col_t_3__82278__ .item {width:33.3333%}
	.col_t_4__82278__ .item {width:25%}
	.col_t_5__82278__ .item {width:20%}
	.col_t_6__82278__ .item {width:16.6666%}
	.col_t_1__82278__ .item,
	.col_t_2__82278__ .item2n,
	.col_t_3__82278__ .item3n,
	.col_t_4__82278__ .item4n,
	.col_t_5__82278__ .item5n,
	.col_t_6__82278__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_list__82278__ .img_inner {padding:150px 0}
	.img_list__82278__ .title__82278__ {font-size:24px}
	.img_list__82278__ .cont__82278__ {font-size:36px}
	.img_list__82278__ .item .item_inner {padding:10px 15px}
	.img_list__82278__ .item .figure {width:40px}
	.img_list__82278__ .item .caption {padding-left:15px}
	.img_list__82278__ .item .caption > span.subject {font-size:16px}
	.img_list__82278__ .item .caption > span.content {font-size:14px}

	.col_t_1__82278__ .item,
	.col_t_2__82278__ .item2n,
	.col_t_3__82278__ .item3n,
	.col_t_4__82278__ .item4n,
	.col_t_5__82278__ .item5n,
	.col_t_6__82278__ .item6n {clear:none}

	.col_pc_1__82278__ .item {width:100%}
	.col_pc_2__82278__ .item {width:50%}
	.col_pc_3__82278__ .item {width:33.3333%}
	.col_pc_4__82278__ .item {width:25%}
	.col_pc_5__82278__ .item {width:20%}
	.col_pc_6__82278__ .item {width:16.6666%}
	.col_pc_1__82278__ .item,
	.col_pc_2__82278__ .item2n,
	.col_pc_3__82278__ .item3n,
	.col_pc_4__82278__ .item4n,
	.col_pc_5__82278__ .item5n,
	.col_pc_6__82278__ .item6n {clear:both}
}

/*     82170 : 스크롤 블록/셀 슬라이드 js      */
.empty__82170__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__82170__ p{font-size:17px;font-weight:bold}
.empty__82170__ dl{margin:0;text-align:left;color:#333}
.empty__82170__ dt{margin-bottom:5px;font-size:14px}
.empty__82170__ dd{margin:0;font-size:13px}


/*     82171 : 이미지      */
.img__82171__ {max-width:100%}
.img__82171__ * {box-sizing:border-box}
.img__82171__ a {display:block;vertical-align:top}
.img__82171__ img {width:px;vertical-align:top}

/*     82172 : HTML 편집기      */
.html__82172__ * {line-height:1.4em}

/*     82178 : HTML 편집기      */
.html__82178__ * {line-height:1.4em}

/*     82186 : 이미지 리스트 (타일형)      */
.img_tile__82186__ {overflow:hidden}
.img_tile__82186__ .img_inner {margin:0 -10px}
.img_tile__82186__:after {content:'';display:block;clear:both}
.img_tile__82186__ * {box-sizing:border-box}
.img_tile__82186__ .item {float:left;width:100%;padding:5px}
.img_tile__82186__ .item .item_inner {position:relative;top:0;transition:.2s top ease-out}
.img_tile__82186__ .item a {display:block}
.img_tile__82186__ .figure {display:block}
.img_tile__82186__ .figure img {width:100%;vertical-align:bottom}
.img_tile__82186__ .caption {display:block;margin-top:10px;padding:0 5px}
.img_tile__82186__ .caption > span {display:block;letter-spacing:-.03em}
.img_tile__82186__ .caption > span.subject {font-size:14px;font-weight:bold;color:#f57e15}
.img_tile__82186__ .caption > span.content {margin-top:5px;font-size:13px;color:#666666}

.col_m_1__82186__ .item {width:100%}
.col_m_2__82186__ .item {width:50%}
.col_m_3__82186__ .item {width:33.3333%}
.col_m_4__82186__ .item {width:25%}
.col_m_1__82186__ .item,
.col_m_2__82186__ .item2n,
.col_m_3__82186__ .item3n,
.col_m_4__82186__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__82186__ .item {padding:10px}
	.img_tile__82186__ .item.even_item .item_inner {padding-top:30px}
	.img_tile__82186__ .caption {margin-top:15px}
	.img_tile__82186__ .item:hover .item_inner {top:-10px}

	.col_m_1__82186__ .item,
	.col_m_2__82186__ .item2n,
	.col_m_3__82186__ .item3n,
	.col_m_4__82186__ .item4n {clear:none}

	.col_t_1__82186__ .item {width:100%}
	.col_t_2__82186__ .item {width:50%}
	.col_t_3__82186__ .item {width:33.3333%}
	.col_t_4__82186__ .item {width:25%}
	.col_t_5__82186__ .item {width:20%}
	.col_t_6__82186__ .item {width:16.6666%}
	.col_t_1__82186__ .item,
	.col_t_2__82186__ .item2n,
	.col_t_3__82186__ .item3n,
	.col_t_4__82186__ .item4n,
	.col_t_5__82186__ .item5n,
	.col_t_6__82186__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__82186__ .img_inner {margin:0 -15px}
	.img_tile__82186__ .item {padding:10px 15px}
	.img_tile__82186__ .item.even_item .item_inner {padding-top:40px}
	.img_tile__82186__ .caption {margin-top:20px;padding:0 10px}
	.img_tile__82186__ .caption > span.content {margin-top:10px}

	.text_sml__82186__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__82186__ .caption > span.content {font-size:13px;line-height:1.4em}
	.text_med__82186__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__82186__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__82186__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__82186__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__82186__ .item,
	.col_t_2__82186__ .item2n,
	.col_t_3__82186__ .item3n,
	.col_t_4__82186__ .item4n,
	.col_t_5__82186__ .item5n,
	.col_t_6__82186__ .item6n {clear:none}

	.col_pc_1__82186__ .item {width:100%}
	.col_pc_2__82186__ .item {width:50%}
	.col_pc_3__82186__ .item {width:33.3333%}
	.col_pc_4__82186__ .item {width:25%}
	.col_pc_5__82186__ .item {width:20%}
	.col_pc_6__82186__ .item {width:16.6666%}
	.col_pc_1__82186__ .item,
	.col_pc_2__82186__ .item2n,
	.col_pc_3__82186__ .item3n,
	.col_pc_4__82186__ .item4n,
	.col_pc_5__82186__ .item5n,
	.col_pc_6__82186__ .item6n {clear:both}
}

/*     82188 : 장문 텍스트      */
.textarea__82188__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__82188__ p {font-size:17px}
}

/*     82189 : 점선      */
.dashed_line__82189__ {display:block;position:relative;width:100%;height:150px}
.dashed_line__82189__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px dashed #999999}

.dashed_line__82189__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__82189__ {height:50px}
}

/*     82190 : HTML 편집기      */
.html__82190__ * {line-height:1.4em}

/*     82191 : 이미지      */
.img__82191__ {max-width:100%}
.img__82191__ * {box-sizing:border-box}
.img__82191__ a {display:block;vertical-align:top}
.img__82191__ img {width:px;vertical-align:top}

/*     82192 : 장문 텍스트      */
.textarea__82192__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__82192__ p {font-size:17px}
}

/*     82193 : 점선      */
.dashed_line__82193__ {display:block;position:relative;width:100%;height:150px}
.dashed_line__82193__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px dashed #999999}

.dashed_line__82193__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__82193__ {height:50px}
}

/*     82194 : HTML 편집기      */
.html__82194__ * {line-height:1.4em}

/*     82197 : 장문 텍스트      */
.textarea__82197__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__82197__ p {font-size:17px}
}

/*     82196 : 점선      */
.dashed_line__82196__ {display:block;position:relative;width:100%;height:150px}
.dashed_line__82196__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px dashed #999999}

.dashed_line__82196__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__82196__ {height:50px}
}

/*     82198 : HTML 편집기      */
.html__82198__ * {line-height:1.4em}

/*     82200 : 이미지 리스트 (타일형)      */
.img_tile__82200__ {overflow:hidden}
.img_tile__82200__ .img_inner {margin:0 -10px}
.img_tile__82200__:after {content:'';display:block;clear:both}
.img_tile__82200__ * {box-sizing:border-box}
.img_tile__82200__ .item {float:left;width:100%;padding:5px}
.img_tile__82200__ .item .item_inner {position:relative;top:0;transition:.2s top ease-out}
.img_tile__82200__ .item a {display:block}
.img_tile__82200__ .figure {display:block}
.img_tile__82200__ .figure img {width:100%;vertical-align:bottom}
.img_tile__82200__ .caption {display:block;margin-top:10px;padding:0 5px}
.img_tile__82200__ .caption > span {display:block;letter-spacing:-.03em}
.img_tile__82200__ .caption > span.subject {font-size:14px;font-weight:bold;color:#f57e15}
.img_tile__82200__ .caption > span.content {margin-top:5px;font-size:13px;color:#666666}

.col_m_1__82200__ .item {width:100%}
.col_m_2__82200__ .item {width:50%}
.col_m_3__82200__ .item {width:33.3333%}
.col_m_4__82200__ .item {width:25%}
.col_m_1__82200__ .item,
.col_m_2__82200__ .item2n,
.col_m_3__82200__ .item3n,
.col_m_4__82200__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__82200__ .item {padding:5px}
	.img_tile__82200__ .item.even_item .item_inner {padding-top:0px}
	.img_tile__82200__ .caption {margin-top:15px}
	.img_tile__82200__ .item:hover .item_inner {top:-10px}

	.col_m_1__82200__ .item,
	.col_m_2__82200__ .item2n,
	.col_m_3__82200__ .item3n,
	.col_m_4__82200__ .item4n {clear:none}

	.col_t_1__82200__ .item {width:100%}
	.col_t_2__82200__ .item {width:50%}
	.col_t_3__82200__ .item {width:33.3333%}
	.col_t_4__82200__ .item {width:25%}
	.col_t_5__82200__ .item {width:20%}
	.col_t_6__82200__ .item {width:16.6666%}
	.col_t_1__82200__ .item,
	.col_t_2__82200__ .item2n,
	.col_t_3__82200__ .item3n,
	.col_t_4__82200__ .item4n,
	.col_t_5__82200__ .item5n,
	.col_t_6__82200__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__82200__ .img_inner {margin:0 -15px}
	.img_tile__82200__ .item {padding:5px 5px}
	.img_tile__82200__ .item.even_item .item_inner {padding-top:0px}
	.img_tile__82200__ .caption {margin-top:20px;padding:0 0px}
	.img_tile__82200__ .caption > span.content {margin-top:0px}

	.text_sml__82200__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__82200__ .caption > span.content {font-size:13px;line-height:1.4em}
	.text_med__82200__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__82200__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__82200__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__82200__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__82200__ .item,
	.col_t_2__82200__ .item2n,
	.col_t_3__82200__ .item3n,
	.col_t_4__82200__ .item4n,
	.col_t_5__82200__ .item5n,
	.col_t_6__82200__ .item6n {clear:none}

	.col_pc_1__82200__ .item {width:100%}
	.col_pc_2__82200__ .item {width:50%}
	.col_pc_3__82200__ .item {width:33.3333%}
	.col_pc_4__82200__ .item {width:25%}
	.col_pc_5__82200__ .item {width:20%}
	.col_pc_6__82200__ .item {width:16.6666%}
	.col_pc_1__82200__ .item,
	.col_pc_2__82200__ .item2n,
	.col_pc_3__82200__ .item3n,
	.col_pc_4__82200__ .item4n,
	.col_pc_5__82200__ .item5n,
	.col_pc_6__82200__ .item6n {clear:both}
}

/*     82211 : 장문 텍스트      */
.textarea__82211__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__82211__ p {font-size:17px}
}

/*     82212 : 점선      */
.dashed_line__82212__ {display:block;position:relative;width:100%;height:150px}
.dashed_line__82212__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px dashed #999999}

.dashed_line__82212__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__82212__ {height:50px}
}

/*     82218 : 이미지      */
.img__82218__ {max-width:100%}
.img__82218__ * {box-sizing:border-box}
.img__82218__ a {display:block;vertical-align:top}
.img__82218__ img {width:px;vertical-align:top}

/*     82219 : HTML 편집기      */
.html__82219__ * {line-height:1.4em}

/*     82223 : 장문 텍스트      */
.textarea__82223__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__82223__ p {font-size:20px}
}

/*     82228 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__82228__ {max-width:1200px;margin:0 auto}
.pm-banner_slide_responsive__82228__ a {display:block;border:none}
.pm-banner_slide_responsive__82228__ a img {border:none}
.pm-banner_slide_responsive__82228__ .item {position:relative}
.pm-banner_slide_responsive__82228__ .item img {vertical-align:top;border-radius:50%}
.pm-banner_slide_responsive__82228__ .item .caption{padding:20px 20px}
.pm-banner_slide_responsive__82228__ .item .caption span{display:block;text-align:center}
.pm-banner_slide_responsive__82228__ .item .caption span.title{overflow:hidden;line-height:27px;margin-bottom:5px;color: #21b4eb;font-weight:bold;font-size:18px;text-overflow:ellipsis;white-space:nowrap}
.pm-banner_slide_responsive__82228__ .item .caption span.contents{overflow:hidden;height:44px;line-height:22px;color: #535353;font-size:14px;letter-spacing:-0.3px}

.pm-banner_slide_responsive__82228__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__82228__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:60px;height:60px;line-height:60px;margin-top:-86px;
	font-size:0;opacity:0.7;
}
.pm-banner_slide_responsive__82228__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:60px;color:#bbbbbb}
.pm-banner_slide_responsive__82228__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__82228__ .owl-nav .owl-prev {left:-70px}
.pm-banner_slide_responsive__82228__ .owl-nav .owl-next {right:-70px}
.pm-banner_slide_responsive__82228__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__82228__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__82228__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__82228__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__82228__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__82228__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__82228__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__82228__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__82228__.empty__82228__ {padding:30px 10px;font-size:13px;text-align:center}

@media (max-width:1000px){
	.pm-banner_slide_responsive__82228__ .owl-nav [class*='owl-'] {
		width:40px;height:40px;line-height:40px;margin-top:-75px;
	}
	.pm-banner_slide_responsive__82228__ .owl-nav [class*='owl-']:before {font-size:40px}
	.pm-banner_slide_responsive__82228__ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_responsive__82228__ .owl-nav .owl-next {right:5px}
}

/*     82252 : 이미지      */
.img__82252__ {max-width:100%}
.img__82252__ * {box-sizing:border-box}
.img__82252__ a {display:block;vertical-align:top}
.img__82252__ img {width:100px;vertical-align:top}

/*     92841 : 맞춤전송폼 리스트 - 슬라이드      */
.myreg_list_vertical_slide__92841__ {display:none;border-top:1px solid #fff}
.myreg_list_vertical_slide__92841__.on {display:block}
.myreg_list_vertical_slide__92841__ ul {margin:0;padding:0;list-style:none}
.myreg_list_vertical_slide__92841__ li {border-bottom:1px solid #f4f3f8;font-size:1px}
.myreg_list_vertical_slide__92841__ dl {margin:0;padding-top:1px}
.myreg_list_vertical_slide__92841__ dl:after {content:'';display:block;clear:both}
.myreg_list_vertical_slide__92841__ dt1 {margin:0;float:right;padding:2px;font-size:13px;color:#000;font-family:Arial;float:left;padding:10px}
.myreg_list_vertical_slide__92841__ dt11 {margin:0;float:right;padding:2px;font-size:13px;color:#000;font-family:Arial;float:left;padding:10px;font-weight:bold}
.myreg_list_vertical_slide__92841__ dt4 {margin:0;float:right;padding:2px;font-size:13px;color:#170363;font-family:Arial;float:left;padding:10px;font-weight:bold}
.myreg_list_vertical_slide__92841__ dt2 {margin:0;float:right;padding:2px;font-size:13px;color:#000;font-family:Arial;float:left;padding:10px}
.myreg_list_vertical_slide__92841__ dt12 {margin:0;float:right;padding:2px;font-size:13px;color:#000;font-family:Arial;float:left;padding:10px}
.myreg_list_vertical_slide__92841__ dd {margin:0;float:left;padding:10px;font-size:13px;color:#fff;font-family:Arial;font-weight:bold}
.myreg_list_vertical_slide__92841__ dd span {margin-right:10px;padding:5px 5px;border-radius:6px;color:#fff}
.myreg_list_vertical_slide__92841__ .empty {padding:1px 1px;color:#fff;text-align:center}
.myreg_list_vertical_slide__92841__ .bx-wrapper .bx-viewport {left:0;border:none;box-shadow:none}

.myreg_list_vertical_slide__92841__.build_edit_mode {display:block}

/*     92842 : 공백      */
.solid_line__92842__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.solid_line__92842__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__92842__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__92842__ {height:30px}
}

/*     92843 : 이미지      */
.img__92843__ {max-width:100%}
.img__92843__ * {box-sizing:border-box}
.img__92843__ a {display:block;vertical-align:top}
.img__92843__ img {width:px;vertical-align:top}

